Bug 212461 - sysfsutils-devel missing from fc6 distribution?
sysfsutils-devel missing from fc6 distribution?
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: sysfsutils (Show other bugs)
6
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Neil Horman
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-26 16:46 EDT by Scott A. Friedman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-27 10:30:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott A. Friedman 2006-10-26 16:46:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.8.0.7) Gecko/20061011 Fedora/1.5.0.7-7.fc6 Firefox/1.5.0.7

Description of problem:
What happened to sysfsutils-devel? I could not find anything about it being removed or not needed anymore.


Version-Release number of selected component (if applicable):
sysfsutils-2.0.0-6

How reproducible:
Always


Steps to Reproduce:
1. sysfsutils-devel is missing from distribution
2.
3.

Actual Results:


Expected Results:


Additional info:
Comment 1 Neil Horman 2006-10-27 10:30:55 EDT
its now called libsysfs-devel.  libsysfs-devel obsoletes the sysfsutils-devel
package

Note You need to log in before you can comment on or make changes to this bug.